.red-squared-field{
  border: 1px solid red !important;
}
.custom-checkbox a:hover, .custom-checkbox a:focus {
	color: #FFF;
}
.checkoutdiv .media img {
	width: 50px;
	padding-right: 10px;
	vertical-align: middle;
	height:40px;
}
.checkoutdiv h5 {
	line-height: 29px;
	font-weight: normal;
}
.checkoutdiv h3 {
	font-size: 19px;
}
.LicenseText{
  font-size: 14px;
}
.minheckout .btn {
  background: #2f1847 none repeat scroll 0 0;
  border:0;
  border-radius: 1px;
  color: #FFF;
}
.checkoutdiv .media {
	display: flex;
	align-items: center;
}
.credit-card-box .panel-title {
  display: inline;
  font-weight: bold;
}
.credit-card-box .form-control.error {
  border-color: red;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(255,0,0,0.6);
}
.credit-card-box label.error {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}
.credit-card-box .payment-errors {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}
.credit-card-box label {
  display: block;
}
.credit-card-box .display-table {
  display: table;
}
.credit-card-box .display-tr {
  display: table-row;
}
.credit-card-box .display-td {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
}
.credit-card-box .panel-heading img {
  min-width: 180px;
}
.panel-heading.display-table {
	width: 100%;
}
.checkoutdiv {
	background: #FFF;
	border: 1px solid #f1f1f1;
	padding: 15px;
	margin-bottom: 30px;
}
.payment label {
	font-weight:400;
}
.checkout-box{padding:15px;}
.checkout-box p{padding-top:8px; padding-bottom: 0; margin-bottom: 0;}
.availbility-table td{vertical-align: middle;}
.table.table-bordered.availbility-table {
	background: #FFF;
}
.availbility-table input, .radio-button input {
	margin: 0 !important;
	vertical-align: middle;
}
.availbility-table td{line-height:0;}

.radio-button.color-theme {
	text-align: center;
	padding-bottom: 20px;
}
.radio-button.color-theme input {
  margin: 0;
  position: relative;
  top: 0px;
  margin-left:15px;
}
.radio-button.color-theme {
  text-align: center;
  padding-bottom: 22px;
}
.noborder{
  border: 0;
}
.close{
  position: absolute;
  right: 17px;
  top: 20px;
}
.modal-content {
  -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.2);
  box-shadow: 0 7px 21px rgba(0,0,0,.2);
  border:0;
  border-radius: 3px;
}
.banner {
  font-size: 19px;
}

.banner h1{
  text-transform: uppercase;
}

.sidebar-logo {
  text-align: center;
  padding:30px 0;
}

.social {
  font-size: 10px;
  text-transform: uppercase;
  color: #615F62;
}
.social img {
  margin-left: 15px;
}

.social span.pull-left {
  position:relative;
  top:4px;
}

.pull-right.buffalo > a {
  color: #2F1847;
}

.comment-profile {
  margin-left: 8px;
  position: relative;
  top:1px;
}

.modal-header {
  border-bottom: 1px solid #f1f1f1;
}

@media (max-width:767px){
  .modal-body {
    padding: 15px !important;
  }

  #rpcModal .modal-dialog{
    margin: 0 auto;
  }
}

.custom-checkbox a {
  color: #FFF;
  font-weight: normal;
}
.profile-button-top .custom-checkbox {
  font-weight: normal;
}
.sp5{padding-right:7px; padding-left: 3px;}
.locicon{position: relative; top: -2px}

.sidebar-bottom p{
  font-size: 12px;
  text-transform: uppercase;
  color: #FFFFFF;
}
.sidebar-bottom a{
  font-size: 15px;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-bottom: 7px;
  display: inline-block;
  padding-right: 10px;}

  .add-requirement{
    cursor: pointer;
    line-height: 30px;
  }
  .filter-requirements {
    display:none;
    width:378px;
    border: 1px solid #ccc;
    position: absolute;
    z-index: 999;
    background: #fff;
  }

  .filter-requirements ul{
    list-style: none;
    padding: 0px;
    margin:0px;
  }
  .filter-requirements ul li, .filter-equipments ul li{
    width: 376px;
        padding-left: 10px;
        color: white;
        background: #2f1847;
  }
  .filter-requirements ul li:hover{
    background-color: #2F1847;
    color: #fff;
  }
  .enter-choose-line {
    background-color: #000;
    color: #fff;
  }
  .registration-4-button-item {
    padding: 8px 11px !important;
    margin-left: 12px !important;
    line-height: 15px !important;
    display: inline-block;
    border-radius:5px;
  }
  a.registration-4-button-item:hover{
    color:#000;
  }
  .registration-4 textarea.form-control{
    line-height: inherit;
  }
  .continue-button {
    opacity:0.4;
  }
  .continue-button.submitform {
    opacity:1;
  }
  .filter-equipments{
    display:none;
    width:335px;
    border: 1px solid #ccc;
    position: absolute;
    z-index: 999;
    background: #fff;
  }
  .OrderSeparator{
    border-bottom:1px solid #e5e4e4;
    margin-bottom: 30px;
  }
  .filter-equipments ul{
    list-style: none;
    padding: 0px;
    margin:0px;
  }

  .filter-equipments ul li:hover{
    background-color: #2F1847;
    color: #fff;
  }
  .select-5-categories{
    margin-top: 40px !important;
  }

  /*----RSS----------------*/
  #cookweekday, #cweektimeslot {
    margin: 7px 4px 4px 0px;
    border: none !important;
    background: #f5f2f2 none repeat scroll 0 0;
    color: #2f1847 !important;
    font-size: 13px;
    text-transform: lowercase;
    min-height: auto !important;
  }
  .edited {
    background: #F5F5F5;
    padding: 2px 7px;
    color: #2F1847;
    border-radius: 5px;
  }
  .col-sm-8.profile-details input {
    width: auto;
    height:25px;
  }
  .col-sm-8.profile-details .editfield{
    float: left;
  }
  .col-sm-8.profile-details .address{
    line-height: 30px;
  }
  .changepass input {
    width: 100% !important;
  }
  .changephoto, .pointer{
    cursor: pointer;
  }
  .Social-Security-number > input{
    width: 260px !important;
  }
  .inlinerating {
    float: left;
    padding-right: 10px;
  }
  .noflex{
    display: block;
  }
  #confirmorganic .fa-angle-right::before, #confirmreq .fa-angle-right::before{
    font-weight: bold;
  }
  .nocolor:hover{
    color: #000000;
    background-color: #efefef;
  }
  .organic .modal-header .modal-title {
    padding-left:25px;
  }
  .organic .modal-body{
    padding-bottom:15px !important;
  }
  .organic .modal-body p{
    line-height:19px;
  }
  .requirements .modal-body p{
    font-weight: 400;
    line-height: inherit;
  }
  .requirements form {
    padding: 0px 35px;
  }
  .requirements .equipmentrow{
    padding: 0px 9px;
  }
  .requirements #clientname::-moz-placeholder{
    color: #2F1847 !important;
    opacity: 1;
  }
  .colorlink{
    color: #2F1847;
    font-weight: 600;
  }
  .registration-1 .modal-header, .registration-4 .modal-header, .availabilitybox .modal-header{
    border-bottom: none;
    padding:0px !important;
  }
  span.nohover:hover{
    background:#efefef !important;
    color: #000000 !important;
  }
  .registration-4 .kitchentag, .registration-1 .logintag{
    font-weight: 400 !important;
    padding-right: 15px;
    padding-top: 5px;
  }
  .dishdescrscroll{
    max-height:100px;
    overflow:auto;
    line-height: 22px;
  }
  .registration-4 .modal-header .close, .registration-1 .modal-header .close, .availabilitybox .modal-header .close{
    cursor: pointer;
    z-index: 999;
  }
  .dishneedhelp{
    font-size: 12px !important;
    color: #726F75 !important;
  }
  .availabilitytag{
    padding-right: 10px;
    padding-top: 4px;
  }
  .UserTypeRadio{
    display: none;
  }
  .UserTypeRadioButton{
    background: #f8f8f9 none repeat scroll 0 0;
    border: 1px solid #2f1847;
    color: #2f1847;
  }
  .Hidden-Form{
    display: none;
  }


  /*@media (max-width:767px){
    .Social-Security-number, .validstateid {
      height: 32px;
      line-height: 30px;
    }
  }*/


/*.OrderSeparator{
  background: #fcfcfc;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  margin-top: 10px;
  border-bottom: 1px solid #fafafa;
}
  */


.orderbox{
  border:1px solid #bfb3cc;
  padding: 15px 10px;
  margin-bottom: 15px;
}
.detaildiv hr{
 border-top:1px solid #ece4f5;
 margin-top: 0px;
 margin-bottom: 10px;
}
.reviewtitle{
  float: left;
  line-height: 25px;
  margin-right: 15px;
  clear: left;
  width: 60px
}
.showdetail{
  cursor: pointer;
}


.loginform label.btn-theme:hover{
  background: #2f1847 none repeat scroll 0 0;
  color: #FFFFFF;
}
.loginform label.UserTypeRadioButton:hover{
  background: #f8f8f9 none repeat scroll 0 0;
  border: 1px solid #2f1847;
  color: #2f1847;
}


.add-requirement{
  text-transform:capitalize !important;
}


@media (max-width:360px){
  .consentText{
    height: 42px;
    line-height: 20px;
  }
  .placeholderclr{
    line-height: 20px;
    padding-right: 20px;
  }
  .LicenseText{
    padding-right: 0;
  }
  .input-right-grey {
      right: 8px;
      top: 8px;
  }

  .TakePhotoText{
    padding: 0;
  }
  .TakePhotoText .upload-btn-wrapper span{
    padding-left:0px;
    padding-right:0px;
  }

  .youravailability{
    font-size: 11px;
    height: 42px;
    line-height: 40px;
  }
  .AvailTimeText{
  }
  .noright-xs{
    padding-right: 0 !important;
  }
  .noleft-xs{
    padding-left: 0 !important;
  }
  .noright-xs .pl-35{
    padding-left: 24px;
  }
  .noright-xs .logo .client{
    padding-left: 3px;
    margin-left: 3px;
  }

  .youravailability select.SelectDay{
    padding-left: 0px;
  }

}
.mobilesocial {
  font-size: 10px;
  text-transform: uppercase;
  color: #615F62;
  height: 33px;
}
#SelectedTimeDiv li{
  float: left !important;
  width: 100% !important;
}
.flex-reorder{
  float: left !important;
  width: 100% !important;
}
.reordericon{
  float: left;
  width:6%;
}
.dayslot{
  float: left;
  width: 40%;
}
.timeslot{
  float: left;
  width: 20%;
}
.regionslot{
  float:left;
  width: 28%;
}
.actionslot{
  float:left;
  width: 6%;
}
.tophead{
  margin-bottom: 20px;
}
.cookregisbtn {
  color: #2f1847;
  text-transform: uppercase;
  width: 170px;
  padding: 15px;
  display: inline-block;
  border: solid #fff 1px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  background: white;
}

.cookregisbtn:hover {

  background: #b8490f;

}


#rpcModal .validstateid.consentText {
    display: none;
}

.profilephotoandlabel{
  display: flex;
    align-items: center;
    padding: 10px;
}

.not-available{
  background: #a94442 none repeat scroll 0 0 !important;
}

.expandorder {
    display: block;
    width: 100%;
    clear: both;
    text-align: center;
    background: #b4adbc;
    padding: 10px 20px 5px 20px;

}

/*
.expandorder {
  background-color: white;
  border: none;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.9em;
  padding: 0.5em 2em 0.5em 1em;
  outline: none;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: linear-gradient(45deg, transparent 40%, #2f1847 50%), linear-gradient(135deg, #2f1847 40%, transparent 50%), linear-gradient(to right, #FFF, #FFF);
  background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
  width: auto !important;
}*/
.otpwidth{
  max-width: 205px;
}

/*share now*/

li.sharenow {
    width: 100%;
    text-align: center;
    padding: 15px;
    display: inline-block;
    background: #4267B2;
    color: white;
    font-size: 20px;
}
li.sharenow strong{
    width: 100%;
    text-align: center;
    padding: 10px;
    display: inline-block;
    background: #4267B2;
    color: white;
    font-size: 25px;
}

/*logo*/

  .logo img {
    max-width: 180px;
}

/*upload and camera buttons*/

  .upload-btn-wrapper span {
font-weight: bold;
cursor:pointer;
padding: 10px 10px 0 0;
}

span.placeholderclr {
    width: 100%;
}


.input-righ {
background: rgba(0, 0, 0, 0) url(../img/righticon.png) no-repeat scroll 0 0;
    display: inline-block;
    width: 30px;
    height: 30px;
    float: right;
    top: 10px;
    position: relative;
}

/*contact support*/

p.contactSupport {
    width: 100%;
    text-align: center;
    padding: 20px;
}

p.contactSupport span {
font-weight: bold;
text-decoration: underline;
}

/* Orders notification icon */

a.orderlink::before {
  content: ' ';
  width: 8px;
  height: 8px;
  background: #FF5722;
  position: absolute;
  border-radius: 65%;
  top: -2px;
  left: 43px;
}

/* How it works */

.how-it-works-cooks {
  padding-top: 4px;
 margin-top: 15px;
}

.banner {
  display: inline-block;
}

.how-it-works-cooks p {
  text-transform: initial;
  font-weight: 300;
}

.how-it-works-cooks h4 {
  display: block;
  padding: 15px;
  text-transform: capitalize;

}

.how-it-works-cooks h5 {
  padding: 10px;
  border: 1px solid rgba(255, 255, 255, 0.2);
    display: inline-block;
}

@media screen and (max-width:768px){
    .how-it-works-cooks p {
      font-size: 0.8em;
  }

  .how-it-works-cooks div {
    padding-bottom: 10px;
    /* border-bottom: 1px solid #ffffff14; */
    /* margin-bottom: 10px; */
  }
}

/* covid */
.container.covid, .container.warning {
  padding: 10px;
  text-align: center;
  background: blanchedalmond;
  margin-bottom: 10px;
}

.page.container {
  margin-top: 25px;
}

/* explanation message */
.explanation-message {
  padding: 14px;
  background: #f0f1f0;
  margin-bottom: 15px;
}

.modal-open {
  position: fixed;
  width: 100%;
}

/* Flex box */
.display-flex {
    display: flex;
}

.justify-content-flex-end {
    justify-content: flex-end;
}

.user-type-box {
    margin-top: 10px;
}

/* User type dropdown */
/* Dropdown Button */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    right: 0;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}

/* Active class */
.dropdown-content .active {
    background-color: #ccc;
}
